Support for pypy/pypy3 v6.0+ python (Migrated GitHub Issue)


#1

It’s been released in April, let’s have it @ Travis CI: https://morepypy.blogspot.com/2018/04/pypy27-and-pypy35-v60-dual-release.html

Submitted earlier via https://github.com/travis-ci/travis-ci/issues/9542


#2

See PyPy 2.7 on Xenial.